async function main() {
    const { default: runGame }: { default: RunGame } = await import(`./games/${GAME}`);
    await runGame();
}

main().catch((e) => {
    console.error(e);
    // TODO display error page
});